<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID496RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-26T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID496RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-26T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-27T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Stable powder snow on a hard base</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Fresh snow, little wind</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>A small amount of fresh snow, noticeably lower temperatures</avActivityHighlights>
          <avActivityComment>Avalanche danger is generally LOW. Due to solar radiation the fresh snow can naturally trigger small superficial loose-snow avalanches in extremely steep terrain. Small, in isolated cases medium-sized glide-snow avalanches continue to be possible in steep grass-covered terrain. Avalanche prone locations occur in isolated cases in extremely steep terrain on shady high altitude slopes.</avActivityComment>
          <snowpackStructureComment>Fresh snow (5-10 cm) will be deposited on a largely melt-freeze encrusted snowpack, on sunny slopes on bare ground up to 1600 m. The shallower-than-average snowpack has settled well, with good bonding to the layers beneath. On north-facing slopes the snowpack is still dry. In many zones the ground level depth hoar is the only weak layer.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday the peaks will often be veiled in heavy cloud, rainfall or snowfall in the early hours will not amount to much.&amp;nbsp;The snowfall level will lie between 1000 and 1200 m. In the afternoon visibility will improve, clouds will disperse. A moderate northerly wind will be blowing. Lower temperatures than the last few days: at 1500 m; -3 degrees, at 2000 m, -5 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, sunny and a touch warmer, thus a slight daytime cycle of avalanche danger will return.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID496RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-26T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID496RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-26T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-27T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>very few danger zones in outlying terrain</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>on extremely steep grassy slopes, seldom and in extremely steep terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>A few centimetres of fresh snow, noticeably lower temperatures</avActivityHighlights>
          <avActivityComment>Avalanche danger is generally LOW.&amp;nbsp;Due to solar radiation the fresh snow can naturally trigger small superficial loose-snow avalanches in extremely steep terrain. Small, in isolated cases medium-sized glide-snow avalanches continue to be possible in steep grass-covered terrain. Avalanche prone locations occur in isolated cases in extremely steep terrain on shady high altitude and high-alpine&amp;nbsp;slopes.</avActivityComment>
          <snowpackStructureComment>A few centimetres of fresh snow will be deposited on a largely melt-freeze encrusted snowpack, on sunny slopes on bare ground up to 1600 m. The lower-than-average snowpack has settled well, with good bonding to the layers beneath. On north-facing slopes the snowpack is still dry. In many zones the ground level depth hoar is the only weak layer.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday the peaks will often be veiled in heavy cloud, rainfall or snowfall along and north of the Tauern in the early hours will not amount to much. The snowfall level will lie between 1000 and 1200 m.&amp;nbsp;Peaks over 2000-2500 m might poke out above the fog. The mountains in Lungau will be favoured.&amp;nbsp;In the afternoon visibility will improve, clouds will disperse. A moderate northerly wind will be blowing. Lower temperatures than the last few days:&amp;nbsp;at 2000 m, -2 to&amp;nbsp;-5 degrees, at 3000 m, -8 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, sunny weather, a touch warmer, thus a slight daytime cycle of naturally triggered&amp;nbsp;avalanche danger will return.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID496RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-26T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID496RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-26T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-27T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-26T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-27T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2500Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-27T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-27T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2500Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-26T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-27T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2500Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-27T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-27T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2500Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>on extremely steep grassy slopes, possible at any time of day or night</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>A few centimetres of fresh snow, noticeably lower temperatures</avActivityHighlights>
          <avActivityComment>Avalanche danger is generally LOW, rising during the daytime to MODERATE due to solar radiation (glide-snow problem). Small, in isolated cases medium-sized glide-snow avalanches continue to be possible in steep grass-covered terrain below 2500 m, particularly where glide cracks appear in the snowpack surface. Avalanche prone locations occur in isolated cases in extremely steep terrain on shady high altitude and high-alpine slopes.</avActivityComment>
          <snowpackStructureComment>Minor amounts of fresh snow will be deposited atop a melt-freeze encrusted snowpack surface (wind crusts, melt-freeze crusts), on sunny slopes the ground is often bare up to 1600 m. The old snowpack has settled well, generally is well bonded with the layers beneath. On north-facing slopes the snowpack is still dry. In many zones the ground-level soft layers of faceted crystals or depth hoar are the only weak layer. On steep sunny grass-covered slopes the entire snowpack can glide over the ground, in fact, is already gliding, though its movements have slowed. Despite lower temperatures, it has not stopped.</snowpackStructureComment>
          <wxSynopsisComment>On Saturday morning, a few low-to-intermediate altitude residual clouds which will rapidly disperse. Sunshine will rapidly take over again. Temperatures will be measurably lower than recent days. At 2000 m: -2 to -5 degrees; at 3000 m, -8 degrees. At high altitudes, moderate northerly winds.</wxSynopsisComment>
          <tendencyComment>On Sunday, sunny and slightly warmer, thus a slight daytime cycle of naturally triggered avalanche activity will return.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
  </observations>
</ObsCollection>
